kmail (4:23.08.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 24 Aug 2023 12:56:05 +0100

kmail (4:23.07.90-0ubuntu1) mantic; urgency=medium

  * New upstream (beta) release (23.07.80)
  * New upstream (RC) release (23.07.90)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Aug 2023 02:35:48 +0100

kmail (4:23.04.3-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jul 2023 14:49:33 +0100

kmail (4:23.04.2-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.1)
  * Add libkf5textaddons-dev to Build-Depends
  * New upstream release (23.04.2)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Jun 2023 12:59:42 +0100

kmail (4:22.12.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Mar 2023 00:39:57 +0000

kmail (4:22.12.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.2)

 -- Simon Quigley <tsimonq2@kubuntu.org>  Sat, 11 Feb 2023 14:19:43 -0600

kmail (4:22.12.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.1)

 -- Rik Mills <rikmills@kde.org>  Mon, 09 Jan 2023 17:26:12 +0000

kmail (4:22.12.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 09 Dec 2022 19:11:20 +0000

kmail (4:22.11.90-0ubuntu1) lunar; urgency=medium

  * New upstream (RC) release (22.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Nov 2022 16:07:38 +0000

kmail (4:22.11.80-0ubuntu1) lunar; urgency=medium

  * New upstream (beta) release (22.11.80)

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Nov 2022 10:39:39 +0000

kmail (4:22.08.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.08.2)
  * New upstream release (22.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Nov 2022 11:10:53 +0000

kmail (4:22.08.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Sep 2022 07:42:05 +0100

kmail (4:22.08.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.0)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Wed, 24 Aug 2022 09:51:44 +0100

kmail (4:22.04.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Jul 2022 09:29:20 +0100

kmail (4:22.04.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jun 2022 08:03:33 +0100

kmail (4:22.04.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 May 2022 21:02:20 +0100

kmail (4:22.04.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.0)
  * Update install files.
  * Drop obsolete libkf5alarmcalendar-dev build depend.

 -- Rik Mills <rikmills@kde.org>  Mon, 02 May 2022 06:49:55 +0100

kmail (4:21.12.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Mar 2022 10:12:35 +0000

kmail (4:21.12.2-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update debian/watch
  * Update upstream signing key
  * Add 'export DEB_BUILD_MAINT_OPTIONS = optimize=-lto' to debian/rules to
    workaround FTBFS with latest toolchain in jammy

  [ Rik Mills ]
  * New upstream release (21.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Feb 2022 07:19:10 +0000

kmail (4:21.12.1-0ubuntu2) jammy; urgency=medium

  * Build against release pocket.

 -- Rik Mills <rikmills@kde.org>  Fri, 07 Jan 2022 14:50:01 +0000

kmail (4:21.12.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jan 2022 10:27:03 +0000

kmail (4:21.12.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.0)
  * Set maintainer to Kubuntu Developers.

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Dec 2021 11:24:10 +0000

kmail (4:21.11.90-0ubuntu1) jammy; urgency=medium

  * New upstream (RC) release (21.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Nov 2021 13:19:23 +0000

kmail (4:21.11.80-0ubuntu1) jammy; urgency=medium

  * New upstream (beta) release (21.11.80)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Nov 2021 23:30:55 +0000

kmail (4:21.08.3-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (21.08.2)

  [ Rik Mills ]
  * New upstream release (21.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Nov 2021 09:41:54 +0000

kmail (4:21.08.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.1)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 22:35:18 +0100

kmail (4:21.08.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Aug 2021 09:04:12 +0100

kmail (4:21.07.90-0ubuntu1) impish; urgency=medium

  * New upstream (RC) release (21.07.90)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 Aug 2021 12:57:50 +0100

kmail (4:21.07.80-0ubuntu1) impish; urgency=medium

  * New upstream (beta) release (21.07.80)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Mon, 19 Jul 2021 10:43:19 +0100

kmail (4:21.04.3-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jul 2021 11:45:19 +0100

kmail (4:21.04.2-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 10:42:01 +0100

kmail (4:21.04.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 May 2021 09:08:35 +0100

kmail (4:21.04.0-0ubuntu1) impish; urgency=medium

  [ Rik Mills ]
  * New upstream release (21.04.0)

  [ José Manuel Santamaría Lema ]
  * Add qt5keychain-dev to build depends
  * Update installed files

 -- Rik Mills <rikmills@kde.org>  Thu, 29 Apr 2021 01:38:32 +0100

kmail (4:20.12.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Mar 2021 15:22:14 +0000

kmail (4:20.12.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Feb 2021 09:56:01 +0000

kmail (4:20.12.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Jan 2021 23:11:16 +0000

kmail (4:20.12.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.0)
  * Update build depends.
  * Update lintian overrides.
  * Build depend on kuserfeedback-dev

 -- Rik Mills <rikmills@kde.org>  Fri, 11 Dec 2020 14:29:16 +0000

kmail (4:20.08.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.08.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Nov 2020 09:53:32 +0000

kmail (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:55:32 +0100

kmail (4:20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)
  * Update install files.
  * Drop depreciated kblog, followupreminder, kdepimdbusinterfaces and
    sendlater build deps.
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Wed, 26 Aug 2020 12:20:39 +0100

kmail (4:19.12.3-0ubuntu1) focal; urgency=medium

  * Move qdebug categories files to new location.
  * Update install files.
  * Drop upstream_fix_missing_includes.diff now in source.
  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Apr 2020 13:58:25 +0100

kmail (4:19.04.3-0ubuntu3) focal; urgency=medium

  * Add kmailtransport-akonadi to Recommends. (LP: #1866397)

 -- Rik Mills <rikmills@kde.org>  Fri, 06 Mar 2020 20:26:37 +0000

kmail (4:19.04.3-0ubuntu2) eoan; urgency=medium

  * Add upstream_fix_missing_includes.diff

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 16 Aug 2019 13:20:27 +0100

kmail (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)
  * Update install files.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 23 Jul 2019 18:55:13 +0100

kmail (4:18.12.3-0ubuntu2) disco; urgency=medium

  * No-change rebuild for fixed akonadi server.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 07 Apr 2019 17:46:03 +0100

kmail (4:18.12.3-0ubuntu1) disco; urgency=medium

  * Update install files
  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 16 Mar 2019 15:05:40 +0000

kmail (4:18.04.3-0ubuntu3) disco; urgency=medium

  * Follow Debian dropping of autotests.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 06 Feb 2019 17:03:06 +0000

kmail (4:18.04.3-0ubuntu2) cosmic; urgency=medium

  * Disable CryptoStateIndicatorWidgetTest. The test is broken upstream
    on 18.04, 18.08, and master branches.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 25 Aug 2018 15:47:25 +0100

kmail (4:18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)
  * Drop upstream applied fix-missing-includes.patch

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 18:53:57 +0100

kmail (4:17.12.3-0ubuntu2) cosmic; urgency=medium

  * Fix the build with Qt 5.11 by adding fix-missing-includes.patch.
  * Remove kdepim-doc transitional package and Breaks/Replaces on kmail
    because 18.04 has been released.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 24 Jul 2018 07:08:43 -0500

kmail (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * Update install files for renamed debug .categories files
  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:28:26 +0000

kmail (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * Remove inroduction HTML page from install files. Now bundled in
    rc file
  * Update install for more rc files bundled as above
  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)
  * More files not built after 'move identity tab in account' 

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 28 Feb 2018 09:45:00 +0000

kmail (4:17.08.3-0ubuntu2) bionic; urgency=medium

  * Rebuild against new qtbase ABI 5.9.3.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Dec 2017 19:44:57 +0100

kmail (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * Install renamed desktop and appstream data files
  * New build depend on libkf5contacteditor-dev
  * Transitional package priorities changed from 'extra' to 'optional'
  * Install new kconf_update scripts
  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:07:18 +0000

kmail (4:17.04.3-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * Install extra icons now being provided by the build after upstream fix

  [ José Manuel Santamaría Lema ]
  * New upstream release (17.04.1)
  * Install usr/share/locale
  * Break/Replace kde-l10n < 17.03.90
  * ktnef Breaks/Replaces kontact (<< 4:17.04)
  * New upstream release (17.04.2)
  * Add kubuntu_disable_failing_tests.diff
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 21 Aug 2017 14:32:33 +0100

kmail (4:16.12.3-0ubuntu1) artful; urgency=medium

  [ Simon Quigley ]
  * Initial split from kdepim

  [ Clive Johnston ]
  * Fixing packaging
  * Adding lintian-overrides

  [ Walter Lapchynski ]
  * Added missing ktnef

  [ Clive Johnston ]
  * Adding breaks for kontact

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * Update QtWebEngine and QtWebChannel dependency dev package names to
    match debian packaging
  * Build dep on qtpositioning5-dev
  * New upstream release (16.12.1)
  * Increase build depend on libkgapi to version 5.3

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * Create a HOME directory for tests
  * New upstream release (16.12.3)
  * Update copyright file

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 01 May 2017 20:27:08 +0100

